REST APIOrganizationOrganization Webhooks

DEL

Remove a webhook from the organization. This permanently deletes the webhook. To call this endpoint, you must have the user_manage scope on a short-lived access token created either in the web app or programmatically using the Login endpoint.

Path Params

  • organizationId string required

    at least 1 characters · matches ^[0-9a-f]{32}$

  • webhookId string required

    at least 1 characters · matches ^[0-9a-f]{32}$

Responses

204
No Content
No response body
401
Unauthorized

Response Body

object

  • name string
    Error code
  • context map of objects required
    Properties that apply to a specific error name
    context object
    • <key> object
  • error string required
    Human-readable error message
  • requestId string required
    Client request id
403
Forbidden

Response Body

object

  • name string
    Error code
  • context map of objects required
    Properties that apply to a specific error name
    context object
    • <key> object
  • error string required
    Human-readable error message
  • requestId string required
    Client request id